* {
	box-sizing: border-box
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block;
}

figcaption {margin: 5px auto;text-align:center;color: rgb(252 232 2);}

ol, ul, li {
	margin: 0 0 10px;
    line-height: 1.9;
    text-align: justify;
}

html {
	height: 100%;
	background-color: rgb(56 56 56);
}

body {
	color: white;
	font-family: 'Montserrat',sans-serif
}

time:before {
    content: "\f073";
    padding: 0 8px;
    font-weight: 400;
    font-family: FontAwesome;
}

#main #content article header .post-meta span:before {
    content: "\f007";
    padding: 0 5px;
    font-weight: 400;
    font-family: FontAwesome;
}

.container {width: 1170px;max-width: 100%;margin: auto;}

#top-content {
	width:1170px;
	max-width:100%;
	display: inline-block;
}

#advertise {
    padding: 5px 0;
    width: 1170px;
    max-width: 100%;
    display: inline-block;
}

#advertise footer {
    padding: 0;
    margin: auto;
    display: inline-block;
}

#advertise footer .banner {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	display: block;
}

#advertise footer .banner img {
	width: 585px;
	height: auto;
	max-width: 100%;
	min-height: 58px;
	max-height: 70px;
	display: block;
	border: 1px solid rgb(56 56 56);
}

@media only screen and (min-width: 768px) {
	#advertise footer .banner {
		width:50%;
	}
}

.brand {
  font-family: inherit;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: inherit;
  color: rgb(252 232 2);
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
}

.navbar {
  width: 100%;
  height: auto;
  padding: 1rem 2rem;
  color: rgb(213 187 0);
  background-color: rgb(18 110 81);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}

.navbar a {
	text-decoration:none;
}

@media only screen and (min-width: 768px) {
  .navbar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
  }
}

.navbar .navbrand {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.navbar .navbrand h1 {
	margin:0;
}

.navbar .navbrand .burger {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border: none;
  outline: none;
  background: none;
  transition: all 0.35s ease;
}
.navbar .navbrand .burger-close {
  display: none;
}
.navbar .navbrand .burger.active .burger-open {
  display: none;
}
.navbar .navbrand .burger.active .burger-close {
  display: flex;
}
@media only screen and (min-width: 768px) {
  .navbar .navbrand .burger {
    display: none;
  }
}
.navbar .menu {
  width: 100%;
  height: 0;
  list-style: none;
  overflow: hidden;
  transition: all 0.5s ease;
}
.navbar .menu-item {
  margin: 0.8rem 0;
}
.navbar .menu-link {
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: inherit;
  color: rgb(252 232 2);
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
  transition: all 0.35s ease;
}

.navbar .menu-link:hover {
  color: rgb(255 255 255);
}
.navbar .menu.active {
  width: 100%;
  height: auto;
  margin: 1rem 0;
}
@media only screen and (min-width: 768px) {
  .navbar .menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: auto;
  }
  .navbar .menu-item {
    padding: 0;
    margin: 0 0.5rem;
  }
}
.navbar .social {
  display: none;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.navbar .social-item {
  font-size: 1.65rem;
  line-height: inherit;
  margin: 0 0.5rem;
  color: rgb(255 255 255);
  transition: all 0.35s ease;
}
.navbar .social-item:hover {
  color: rgb(252 232 2);
}
@media only screen and (min-width: 768px) {
  .navbar .social {
    display: flex;
  }
}

.information {
    width: 100%;
    margin-bottom: 15px;
    background-color: rgb(49 49 49);
}

.information table {
    width: 100%;
    border-collapse: collapse
}

.information table tr {
    width: 100%;
    align-items: center;
}

.information table thead tr th {
    width: 100%;
    padding: 12px;
    color: black;
    text-transform: uppercase;
    border: 1px solid rgb(247 214 20);
    background: linear-gradient(to bottom,rgb(255 235 24),rgb(237 187 15));
}

.information table tbody tr th {
    text-align:left;
}

.information table tbody tr td, .information table tbody tr th {
    width: 50%;
    padding: 10px;
    border: 1px solid rgb(247 214 20);
}

.information table tbody tr td:nth-child(2) {
    background-color:rgb(38 38 38);
}
.side-link ul {
    font-size:15px;
    list-style:none;
    margin:auto auto 28px;
    padding-inline-start:20px;
}
.side-link ul li a {
    display:inline-flex;
    text-decoration:none;
}
.side-link ul li a:hover:after {
    background-color:rgb(255 255 255);
}

.side-link ul li a:before {
    color:rgb(3 255 174);
    content: "\f114";
    font-size: 15px;
    padding: 0 12px 0 5px;
    font-weight: 400;
    font-family: 'FontAwesome';
}

.side-link ul li a:hover:before {
    color:rgb(255 255 255);
    content: "\f115";
    font-size: 15px;
    padding: 0 12px 0 5px;
    font-weight: 400;
    font-family: 'FontAwesome';
}

#slider .carousel-right footer .dmca, #sidebar .dmca {
	margin:0 auto;
	text-align:center;
}

#slider .carousel-right footer .dmca img, #sidebar .dmca img {
	width:135px;
	height:auto;
	max-width:100%;
}

#slider {width: 100%;float: left;padding: 0;margin: 0;display: inline-block;}

#slider .carousel-left {width: 100%;float: left;padding: 0;margin: 0;}

#slider .carousel-right {width: 100%;float: left;padding: 0;margin: 0;height: 441px;max-height: 100%;background: rgb(64 64 64);}

#slider .carousel-right .section h2 {
    margin: 5px auto;
}

#slider .carousel-right .section .check-list {
	margin: 0 0 28px auto;
	padding-left: 18px;
	list-style: none;
}

#slider .carousel-right .section .check-list li:before {
	content: "\f00c";
	padding: 0 5px;
	color: rgb(3 255 174);
	font-weight: 400;
	font-family: 'FontAwesome';
}

#slider .carousel-right .section {width: 100%;height: 100%;max-width: 100%;max-height: 100%;padding: 2px 18px;margin: 0 auto;font-size: 15px;align-items: center;vertical-align: middle;display: inline-block;justify-content: center;overflow-y: scroll;}

#contact {
    width: 1170px;
    max-width: 100%;
    max-height: 100%;
    display: inline-flex;
    align-items: center;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

#contact .left {
    width: 100%;
    float: left;
    padding: 1.7rem;
    margin: 0;
    display: block;
    background: linear-gradient(to top, rgb(11 72 53), rgb(18 110 81));
}

#contact .center {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    border-right: 1px solid #282828;
    color: rgb(252 232 2);
    background: linear-gradient(to top, rgb(18 110 81), rgb(24 171 124));
}

#contact .right {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    color: rgb(252 232 2);
    background: linear-gradient(to top, rgb(18 110 81), rgb(24 171 124));
}

#contact .center .text, #contact .right .text {padding: 8px;}

#contact .left, #contact .center, #contact .right {
    border-bottom: 1px solid rgb(252 232 2);
}

@media only screen and (max-width: 768px) {
	#contact {
		display:block;
	}
}

.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-item {
	position: relative;
	display: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	transition: -webkit-transform .3s ease;
	transition: transform .3s ease;
	transition: transform .3s ease,-webkit-transform .3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}

.carousel-item-next,
.carousel-item-prev {
  position: absolute;
  top: 0;
}

.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right {
  transform: translateX(0);

  @supports (transform-style: preserve-3d) {
    transform: translate3d(0, 0, 0);
  }
}

.carousel-item-next,
.active.carousel-item-right {
  transform: translateX(100%);

  @supports (transform-style: preserve-3d) {
    transform: translate3d(100%, 0, 0);
  }
}

.carousel-item-prev,
.active.carousel-item-left {
  transform: translateX(-100%);

  @supports (transform-style: preserve-3d) {
    transform: translate3d(-100%, 0, 0);
  }
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.carousel-indicators li {
	position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
}

.carousel-indicators li:before {
    position: absolute;
    top: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
}

.carousel-indicators li:after {
    position: absolute;
    bottom: -10px;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 10px;
    content: "";
}

.carousel-indicators .active {
    background-color: #fff;
}

#marquee-info {
	width: 1170px;
	max-width: 100%;
	margin: 0 auto;
	padding: 8px;
	display: inline-block;
	height: auto;
	font-size: 15px;
	background: rgb(18 110 81);
	border-top: 1px solid rgb(252 232 2);
	border-bottom: 1px solid rgb(252 232 2);
}
.marquee {
  overflow: hidden;
  text-align: left;
  display: block;
}
.marquee.marquee-speed-drowsy:before {
  animation-duration: 30s;
}
.marquee.marquee-speed-slow:before {
  animation-duration: 20s;
}
.marquee.marquee-speed-custom:before {
  animation-duration: inherit;
}
.marquee.marquee-speed-normal:before {
  animation-duration: 10s;
}
.marquee.marquee-speed-fast:before {
  animation-duration: 7s;
}
.marquee.marquee-speed-swift:before {
  animation-duration: 5s;
}
.marquee.marquee-speed-hyper:before {
  animation-duration: 2s;
}
@keyframes movement-smooth {
  from {
    transform: translateX(0%);
    left: 100%;
  }
  to {
    transform: translateX(-100%);
    left: 0%;
  }
}
@keyframes movement-steps20 {
  0% {
    transform: translateX(0%);
    left: 100%;
  }
  5%,
  9.99% {
    transform: translateX(-5%);
    left: 95%;
  }
  10%,
  14.99% {
    transform: translateX(-10%);
    left: 90%;
  }
  15%,
  19.99% {
    transform: translateX(-15%);
    left: 85%;
  }
  20%,
  24.99% {
    transform: translateX(-20%);
    left: 80%;
  }
  25%,
  29.99% {
    transform: translateX(-25%);
    left: 75%;
  }
  30%,
  34.99% {
    transform: translateX(-30%);
    left: 70%;
  }
  35%,
  39.99% {
    transform: translateX(-35%);
    left: 65%;
  }
  40%,
  44.99% {
    transform: translateX(-40%);
    left: 60%;
  }
  45%,
  49.99% {
    transform: translateX(-45%);
    left: 55%;
  }
  50%,
  54.99% {
    transform: translateX(-50%);
    left: 50%;
  }
  55%,
  59.99% {
    transform: translateX(-55%);
    left: 45%;
  }
  60%,
  64.99% {
    transform: translateX(-60%);
    left: 40%;
  }
  65%,
  69.99% {
    transform: translateX(-65%);
    left: 35%;
  }
  70%,
  74.99% {
    transform: translateX(-70%);
    left: 30%;
  }
  75%,
  79.99% {
    transform: translateX(-75%);
    left: 25%;
  }
  80%,
  84.99% {
    transform: translateX(-80%);
    left: 20%;
  }
  85%,
  89.99% {
    transform: translateX(-85%);
    left: 15%;
  }
  90%,
  94.99% {
    transform: translateX(-90%);
    left: 10%;
  }
  95%,
  99.99% {
    transform: translateX(-95%);
    left: 5%;
  }
  100% {
    transform: translateX(-100%);
    left: 0%;
  }
}
@keyframes movement-steps10 {
  0% {
    transform: translateX(0%);
    left: 100%;
  }
  10%,
  19.99% {
    transform: translateX(-10%);
    left: 90%;
  }
  20%,
  29.99% {
    transform: translateX(-20%);
    left: 80%;
  }
  30%,
  39.99% {
    transform: translateX(-30%);
    left: 70%;
  }
  40%,
  49.99% {
    transform: translateX(-40%);
    left: 60%;
  }
  50%,
  59.99% {
    transform: translateX(-50%);
    left: 50%;
  }
  60%,
  69.99% {
    transform: translateX(-60%);
    left: 40%;
  }
  70%,
  79.99% {
    transform: translateX(-70%);
    left: 30%;
  }
  80%,
  89.99% {
    transform: translateX(-80%);
    left: 20%;
  }
  90%,
  99.99% {
    transform: translateX(-90%);
    left: 10%;
  }
  100% {
    transform: translateX(-100%);
    left: 0%;
  }
}
@keyframes movement-steps5 {
  0%,
  19.99% {
    transform: translateX(0%);
    left: 100%;
  }
  20%,
  39.99% {
    transform: translateX(-20%);
    left: 80%;
  }
  40%,
  59.99% {
    transform: translateX(-40%);
    left: 60%;
  }
  60%,
  79.99% {
    transform: translateX(-60%);
    left: 40%;
  }
  80%,
  99.99% {
    transform: translateX(-80%);
    left: 20%;
  }
  100% {
    transform: translateX(-100%);
    left: 0%;
  }
}
.marquee.marquee-movement-smooth:before {
  animation-name: movement-smooth;
}
.marquee.marquee-movement-steps20:before {
  animation-name: movement-steps20;
}
.marquee.marquee-movement-steps10:before {
  animation-name: movement-steps10;
}
.marquee.marquee-movement-steps5:before {
  animation-name: movement-steps5;
}
.marquee.marquee-direction-left:before,
.marquee.marquee-direction-normal:before {
  animation-direction: normal;
}
.marquee.marquee-direction-alternate:before {
  animation-direction: alternate;
}
.marquee.marquee-direction-right:before,
.marquee.marquee-direction-reverse:before {
  animation-direction: reverse;
}
.marquee:before {
  content: attr(data-marquee);
  white-space: nowrap;
  position: relative;
  transform: translateX(-50%);
  display: inline-block;
  left: 50%;
  animation: linear infinite;
}
.marquee:before {
  animation-duration: 20s;
}
.marquee:before {
  animation-name: movement-smooth;
}
.marquee:before {
  animation-direction: normal;
}
#marquee-info .left {
	width:100%;
	margin: 5px auto;
	padding: 0 0 0 18px;
	float:left;
}
#marquee-info .right {
	width:100%;
	margin: 5px auto;
	padding:0;
	float:left;
	display: block;
}

#main {
	width:1170px;
	max-width:100%;
	height: auto;
	display: inline-block;
	background-color: rgb(49 49 49);
}

#main a {
	text-decoration:none;
}

#main #sidebar {
	width: 100%;
	float: left;
	padding: 0 8px;
	margin: 0;
}

#main #content {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	border: 1px solid rgb(252 232 2 / 38%);
	background-color: rgb(49 49 49);
}

#main #content .blog-headline {
	padding:.7rem;
	display:block;
}

#main #content .entry-content .download {
	padding: 0;
	margin: 5px auto 18px;
}

#main #content .entry-content .step {
	width: 100%;
    float: left;
    padding: 0;
    margin: 0;
	text-align:center;
}

#main #content .entry-content .step figure {
	margin-bottom:18px;
}

#main #content .entry-content .step img {
	width:288px;
	max-width:100%;
}

#main #content .entry-content .download .android, #main #content .entry-content .download .ios {
	padding: 0;
	margin: 5px auto 18px;
}

#main #content .entry-content .download .android:hover, #main #content .entry-content .download .ios:hover {
	filter:grayscale(1);
}

#main #content .entry-content .download, #main #content .entry-content .download .android, #main #content .entry-content .download .ios {
	width: 100%;
	float: left;
	height: auto;
	text-align: center;
}

#main #content .entry-content .download .android a, #main #content .entry-content .download .ios a {
	color: rgb(63 29 5);
	width: 280px;
	height: auto;
	max-width:100%;
	padding: 18px 8px;
	margin: 0 auto;
	font-weight: bold;
	border-radius: 8px;
	display: block;
	background-image: linear-gradient(to top, rgb(179 101 31), rgb(255 235 1));
}

#main #content .entry-content .download .android a:before, #main #content .entry-content .download .ios a:before {
    content: "\f019";
    padding: 0 3px;
    font-weight: 400;
    font-family: 'FontAwesome';
}

@media only screen and (min-width: 768px) {
	#main #content .entry-content .download {
		width:100%;
	}

	#main #content .entry-content .download .android, #main #content .entry-content .download .ios {
		width:50%;
	}
}

#main #content .entry-content > p a:after {
	content: "\f08e";
    font-size: 12px;
    padding: 0 3px;
    font-weight: 400;
    font-family: 'FontAwesome';
}

#main #content .entry-content ul.check-list {
	margin: 0 0 28px auto;
	padding-left: 18px;
	list-style: none;
}

#main #content .entry-content .list-paragraph {
	margin: 0 0 28px auto;
	padding-left: 18px;
	list-style: none;
}
#main #content .entry-content .list-paragraph li strong {
    display: block;
    font-weight: bold;
    color: rgb(3 255 174);
    text-transform: uppercase;
}

#main #content .entry-content ul.check-list li:before {
	content: "\f00c";
	padding: 0 5px;
	color: rgb(3 255 174);
	font-weight: 400;
	font-family: 'FontAwesome';
}

#content .post {padding: 10px;margin: 10px;border-top: 6px solid rgb(18 110 81);box-shadow: 0 0 2px rgb(252 232 2);}

#content .post header, #content .post footer {padding:0;margin:5px auto}

#content .post .entry-post {
    margin: 8px auto;
}

#content .post .entry-post-content {padding-top: 4px;padding-bottom: 4px;font-size: 14px;line-height: 1.55;text-align: justify;}

#content .post .entry-post-content .entry-post-content-left .entry-thumbnail {
	float:left;
	display: table;
}

#content .post .entry-post-content .entry-post-content-left .entry-thumbnail img {
	height: 208px;
	max-height: 100%;
	max-width: 100%;
	position:relative;
}

#content .post .entry-post-content .entry-post-content-left, #content .post .entry-post-content .entry-post-content-right {
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#content .post .entry-post-content .entry-post-content-left, #content .post .entry-post-content .entry-post-content-right {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}

@media only screen and (min-width: 768px) {
	#content .post .entry-post-content .entry-post-content-left {
		width: 50%;
		padding-right: 8px;
	}

	#content .post .entry-post-content .entry-post-content-right {
		width: 50%;
	}
}

#content .post footer {clear: both;}

.cf:before, .cf:after {
	clear: both;
    content: "";
    display: table;
}

#content .post footer a {
	background: linear-gradient(to bottom, #FBFBFB 0%, #E5E5E5 100%);
	display: inline-block;
	float: right;
	padding: 8px 10px;
	font-size: 12px;
	color: #555;
	border: 1px solid #CCC;
	border-radius: 4px;
}

#main header {padding: .7rem;display: block;background-color: rgb(56 56 56);}

#main aside header {background:none}

#main aside header h2{
    padding: 0;
    margin: 0 auto;
}

#main header h1{
	margin:0;
	padding:0;
}

#main #sidebar aside {
    padding: 0;
    margin: 8px auto;
}

#main #sidebar nav .button {
    padding: 8px;
    margin: 18px auto;
    text-align: center;
    border-radius: 8px;
    text-transform: uppercase;
    border: 2px solid rgb(251 230 1);
    background-image: linear-gradient(to top, rgb(199 167 5), rgb(255 235 1));
    animation: pulse-animation 1s infinite;
}

@keyframes pulse-animation {
	0% {
		box-shadow: 0 0 0 0 rgba(249,245,5,0.35)
	}

	100% {
		box-shadow: 0 0 0 20px rgba(249,245,5,0)
	}
}

#main #sidebar nav .button a {
	color:black;
	display:block;
	font-weight:bold;
}

#main #sidebar nav .button a:after {
    content: "\f090";
    padding: 0 3px;
    font-weight: 400;
    font-family: 'FontAwesome';
}

@media only screen and (min-width: 768px) {
	#main #content {
		width: 75%;
	}

	#main #sidebar {
		width: 25%;
	}
}

#slider .carousel-right .section nav h2, #main #sidebar nav h2 {
    font-size:20px;
    text-transform:uppercase;
}

#slider .carousel-right .section nav h2:before, #main #sidebar nav h2:before {
    content: "\f00b";
    padding: 0 8px;
    font-weight: 400;
    font-family: 'FontAwesome';
}

#main-content {
    margin: 8px auto;
    padding: 8px;
    width: 1170px;
    max-width: 100%;
    display: inline-block;
}

#main-content figure {
	text-align:center;
}

.title {padding: 0;display: block;}

.list {margin: 0;padding: 0;font-size: 15px;list-style: none;color: rgb(252 232 2);text-transform: uppercase;}

.list li {
    margin: 18px auto;
}

.list li a {
    display: block;
    padding: 8px 8px;
    text-decoration: none;
    border: 1px solid;
    background: rgb(20 132 96);
}

.list li a:after {
	content: "\f046";
	font-size: 15px;
	padding: 2px;
	margin: 2px;
	float: right;
	font-weight: 400;
	font-family: 'FontAwesome';
}

#main-bottom {width: 1170px;max-width: 100%;height: auto;display: inline-flex;align-items: center;font-size: 15px;background: linear-gradient(to top, rgb(50 50 50), rgb(38 38 38));}

#main-bottom .left {width: 100%;float: left;padding: 18px;margin: 0;}

#main-bottom .left .gadget {text-align:center;}

#main-bottom .center {width: 100%;float: left;padding: 18px;margin: 0;border-left: 1px solid grey;border-right: 1px solid grey;}

#main-bottom .center .logo-footer {text-align:center}

#main-bottom .center .logo-footer img {
    width: 350px;
    max-width: 100%;
}

.image {
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}

#main-bottom .right span {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin: auto;
    display: block;
}

#main-bottom .right {width: 100%;float: left;padding: 18px;margin: 0;text-align: center;}

#main-bottom .center .text p {text-align:center}

#main-bottom .right .android, #main-bottom .right .ios {margin: 10% 5%;display: block;}

@media only screen and (min-width: 768px) {
	#main-bottom .left {
		width:25%;
	}

	#main-bottom .center {
		width:50%;
	}

	#main-bottom .right {
		width:25%;
	}
}

@media only screen and (max-width: 768px) {
	#main-bottom {
		display:inline-block;
	}

	#main-bottom .left, #main-bottom .center, #main-bottom .right {
	border-left: none;
	border-right: none;
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
	}
}

#footer {
	width:1170px;
	max-width:100%;
	padding: 1rem 2rem;
	display: inline-block;
	align-items: center;
	vertical-align: middle;
	background-color: rgb(73 73 73);
}

#footer .sponsor {width: 100%;float: left;padding: 0;margin: 0;display: inline-flex;align-items: center;}

#footer .sponsor .responsible-gambling {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    filter: grayscale(1);
}

#footer .sponsor .responsible-gambling .content {
	padding: 8px;
	display: block;
}

#footer .sponsor .responsible-gambling img {
	width: auto;
	height: 50px;
}

#footer .sponsor .bank {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
	filter: grayscale(1);
}

#footer .sponsor .responsible-gambling:hover, #footer .sponsor .bank:hover {
	filter:none;
}

#footer .footer-paragraph {
	width: 1170px;
	max-width: 100%;
	display:inline-block;
	width: 100%;
}

#footer .footer-paragraph p {
	text-align:center;
}

@media only screen and (min-width: 768px) {
	#footer .sponsor .responsible-gambling {
		width: 50%;
	}

	#footer .sponsor .bank {
		width: 50%;
	}
}

@media only screen and (max-width: 768px) {
	#footer .sponsor {
		display:block;
	}

	#footer .sponsor .responsible-gambling {
		display:block;
		text-align:center;
	}
}

figure {padding:5px}

.entry-content {padding: 0 8px;width: 1170px;max-width: 100%;display: inline-block;background-color: rgb(64 64 64);}

.entry-image {
	width:800px;
	max-width:100%;
	padding: 0;
	margin: .8rem auto;
}

.post-meta {
    font-size: 15px;
    display: inline-flex;
}

a {
	color: rgb(252 232 2)
}

a:hover {
	color: rgb(255 255 255)
}
	
input {
	width: 1170px;
	height: 38px;
	max-width: 100%;
	font-size: medium;
	padding: 8px;
	margin-bottom: 18px
}

.tags {
	list-style: none;
	margin: 18px auto;
	overflow: hidden;
	font-size: small;
	padding: 0;
	/* display: inline-flex; */
}

.tag {
	border-radius: 3px 0 0 3px;
	color: rgb(28 28 28);
	display: inline-block;
	height: 26px;
	line-height: 26px;
	padding: 0 20px 0 23px;
	position: relative;
	margin: 15px 10px 15px 0;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	background-color: rgb(252 232 2);
}

.tags li {
	margin: 8px;
	display: contents;
}

.tag::before {
	background: rgb(28 28 28);
	border-radius: 10px;
	box-shadow: inset 0 1px rgba(0,0,0,0.25);
	content: '';
	height: 6px;
	left: 10px;
	position: absolute;
	width: 6px;
	top: 10px;
}

.tag:hover::before {
	background: rgb(252 232 2);
}

.tag::after {
	background: rgb(49 49 49);
	border-bottom: 13px solid transparent;
	border-left: 10px solid rgb(252 232 2);
	border-top: 13px solid transparent;
	content: '';
	position: absolute;
	right: 0;
	top: 0;
}

.tag:hover {
	background-color: rgb(56 56 56);
	color: rgb(252 232 2);
}

.tag:hover::after {
	border-left-color: rgb(56 56 56);
}

img {
	width: 100%
}

img:hover {
	opacity: 0.8;
}

.register {
	color: rgb(27 27 30);
	padding: 5px 8px;
	border-radius: 8px;
	text-decoration: none;
	text-transform: uppercase;
	border: 2px solid rgb(251 230 1);
	background: linear-gradient(to top, rgb(199 167 5), rgb(255 235 1))
}

.register:hover {
	color: rgb(27 27 30);
	background: linear-gradient(to bottom, rgb(199 167 5), rgb(255 235 1))
}

.header-chip {
	display: flex;
	text-align: center;
	margin: 18px auto
}

h1,h2,h3,h4 {
	/* margin-top: 20px; */
	margin-bottom: 10px;
	line-height: 1.5;
}

.h1,h1 {
	font-size: 28px;
	font-family: inherit;
}

.h2,h2 {
	font-size: 25px
}

.h3,h3 {
	font-size: 22px
}

.h4,h4 {
	font-size: 18px
}

.h5,h5 {
	font-size: 14px
}

.h6,h6 {
	font-size: 12px
}

p {
	margin: 0 0 10px;
	line-height: 1.9;
	text-align: justify
}


.row::after {
	content: "";
	clear: both;
	display: table
}

@media (min-width: 992px) {
	.homepage {
		margin-top:-87px
	}
}

@media (min-width: 1200px) {
	.homepage {
		margin-top:-109px
	}
}

[class*="col-"] {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0
}

@media only screen and (min-width: 768px) {
	#marquee-info .left{
		width: 15%;
	}

	#marquee-info .right {
		width: 85%;
	}

	#slider .carousel-left {
		width:75%;
	}

	#slider .carousel-right {
		width:25%;
	}

	#contact .left {
		width: 16.66%;
	}

	#contact .center {
		width: 41.66%
	}

	#contact .right {
		width: 41.66%
	}

	.col-1 {
		width: 8.33%
	}

	.col-2 {
		width: 16.66%
	}

	.col-3 {
		width: 25%
	}

	.col-4 {
		width: 33.33%
	}

	.col-5 {
		width: 41.66%
	}

	.col-6 {
		width: 50%
	}

	.col-7 {
		width: 58.33%
	}

	.col-8 {
		width: 66.66%
	}

	.col-9 {
		width: 75%
	}

	.col-10 {
		width: 83.33%
	}

	.col-11 {
		width: 91.66%
	}

	.col-12 {
		width: 100%
	}
}

.responsive-table {
	padding: 0;
	margin: 0 auto;
	font-weight: bold;
	line-height: 1.8;
	text-transform: uppercase
}

.responsive-table li {
	border-radius: 3px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between
}

.responsive-table li:nth-child(odd) {
	background-color: rgb(255,255,255,.05)
}

.responsive-table li:nth-child(even) {
	background-color: rgb(0 0 0 / 5%)
}

.responsive-table .table-header {
	font-size: medium;
	color: rgb(0 0 0);
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	background: linear-gradient(to top, rgb(199 167 5), rgb(255 235 1))
}

.responsive-table .table-row {
	background-color: transparent;
	box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
	align-items: center
}

.responsive-table .table-row img {
	width: 150px;
	max-width: 95%
}

.responsive-table .sub {
	padding: 18px 9px;
	text-align: center;
	border: 1px solid rgb(138 138 138 / 38%)
}

.responsive-table .sub-1 {
	flex-basis: 40%
}

.responsive-table .sub-2 {
	flex-basis: 25%
}

.responsive-table .sub-3 {
	flex-basis: 25%
}

.responsive-table .sub-4 {
	flex-basis: 25%
}

@media all and (max-width: 767px) {
	#marquee-info .left{
		text-align:center;
	}

	.responsive-table .table-header {
		display:none
	}

	.responsive-table .sub {
		padding: 8px 9px
	}

	.responsive-table .sub-1 {
		width: 100%;
		max-width: 100%
	}

	.responsive-table li {
		display: block
	}

	.responsive-table .sub:first-child {
		color: rgb(255 255 255);
		color: black;
		background-color: rgb(253 233 2)
	}

	.responsive-table .sub {
		flex-basis: 100%;
		border-bottom: 1px solid rgb(255 255 255 / 27%)
	}

	.responsive-table .sub {
		display: flex;
		align-items: center
	}

	.responsive-table .sub:before {
		padding-right: 10px;
		content: attr(data-label) ":";
		flex-basis: 50%;
		text-align: left
	}

	.responsive-table .table-row {
		border: 1px solid rgb(255 235 2);
		margin-bottom: 18px
	}
}

.tabs {
	background: transparent;
	position: relative
}

.tabs>input,.tabs>span {
	width: 20%;
	height: 60px;
	line-height: 60px;
	position: absolute;
	top: 0
}

.tabs>input {
	cursor: pointer;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	z-index: 99
}

.tabs>span {
	color: rgb(255 255 255);
	font-weight: bold;
	background: rgb(83 113 99);
	text-align: center;
	text-transform: uppercase;
	overflow: hidden;
	border-left: 1px solid yellow
}

.tabs > span i,.tabs>span {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s
}

.tabs>input:hover+span {
	background: rgba(255,255,255,.1)
}

.tabs>input:checked+span {
	background: #fff
}

.tabs>input:checked+span,.tabs>input:hover+span {
	color: rgb(245 223 2);
	border-top: 1px solid rgb(245 223 2)
}

.tabs>input:checked+span,.tabs>input:hover+span:before {
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.5s;
	background-color: yellow
}

#tab-1,#tab-1+span {
	left: 0
}

#tab-2,#tab-2+span {
	left: 20%
}

#tab-3,#tab-3+span {
	left: 40%
}

#tab-4,#tab-4+span {
	left: 60%
}

#tab-5,#tab-5+span {
	left: 80%
}

.tab-content {
	padding: 80px 0px 20px;
	width: 100%;
	min-height: 340px
}

.tab-content h3 {
	margin-top: 0;
	text-align: center;
	text-transform: uppercase
}

.tab-content section {
	width: 100%;
	display: none
}

.tab-content section h1 {
	margin-top: 0;
	font-size: 28px;
	font-weight: 100;
	text-align: center
}

#tab-1:checked ~ .tab-content #tab-item-1 {
	display: block
}

#tab-2:checked ~ .tab-content #tab-item-2 {
	display: block
}

#tab-3:checked ~ .tab-content #tab-item-3 {
	display: block
}

#tab-4:checked ~ .tab-content #tab-item-4 {
	display: block
}

#tab-5:checked ~ .tab-content #tab-item-5 {
	display: block
}

.effect-1>input:checked+span {
	background: transparent
}

.tips {
	padding: 0;
	text-align: left
}

.tips-categori {
	list-style: none;
	padding: 2px;
	width: 100%;
	display: inline-block
}

ul ol {
	padding-left: 55px
}

ul ol>li {
	margin: 12px
}

.tips-categori a {
	font-size: 17px
}

.tips-categori p {
	padding-left: 40px
}

.tips-categori #poker:before, .tips-categori #judi-bola:before, .tips-categori #slot:before, .tips-categori #casino:before, .tips-categori #togel:before {
	content: '';
	display: inline-block;
	height: 1.8rem;
	margin: 0 .1875rem 0 .25rem;
	position: relative;
	top: 0.58rem;
	width: 2.2rem;
	list-style: none
}

.tips-categori #poker:before {
	background-repeat: no-repeat;
	background-image: url('http://66.212.22.56/assets/img/poker.svg')
}

.tips-categori #judi-bola:before {
	background-repeat: no-repeat;
	background-image: url('http://66.212.22.56/assets/img/judi-bola.svg')
}

.tips-categori #slot:before {
	background-repeat: no-repeat;
	background-image: url('http://66.212.22.56/assets/img/slot.svg')
}

.tips-categori #casino:before {
	background-repeat: no-repeat;
	background-image: url('http://66.212.22.56/assets/img/casino.svg')
}

.tips-categori #togel:before {
	background-repeat: no-repeat;
	background-image: url('http://66.212.22.56/assets/img/togel.svg')
}

footer {
	padding: 18px;
}

footer p {
	text-align: center;
	margin: 0
}

footer a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

.my-auto {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin: 8px auto;
}

@media screen and (max-width: 767.98px) {
	.homepage {
		padding:60px 0 475px
	}

	.d-none {
		display: none
	}

	.my-auto {
		display: contents;
		align-items: center;
		justify-content: center
	}

	.tags {
		display: list-item
	}
}

#faq {
    display: block;
    margin: 0 0 28px auto;
}

#faq .question {
    width: 100%;
    margin: auto;
    align-items: center;
    vertical-align: middle;
}

#faq .question h3 {
	width: 100%;
	font-size: 22px;
	padding: 18px 0;
	border-bottom:1px solid;
}

#faq .question h3:before{
	content: "\f059";
	font-size: 100%;
	margin-right: 8px;
	float: left;
	font-weight: 400;
	font-family: 'FontAwesome';
}

#faq .answer {
    padding: 0 0 0 18px;
}

#faq .answer span {
    display: block;
    text-align: justify;
    line-height: 1.9rem;
}

.card {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.08), 0 3px 6px 0 rgba(0, 0, 0, 0.03);
  border-right: 1px #dde0e2 solid;
  border-radius: 4px 4px 0 0;
  position: relative;
  background-color: white;
  color: #56575b;
  margin: 8px;
  border-top: 8px solid rgb(45 167 128);
}

.card p {
	text-align:left;
}

.card .plan-name {
  padding: 13px 0;
  border-bottom: 1px rgb(239 240 242) solid;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  color: rgb(70 76 80);
  font-family: "Open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
}

.card .plan-description {
  padding: 15px;
  line-height: normal;
  min-height: 175px;
  font-size: 14px;
  line-height: 18px;
}

.card .plan-price sub {
  text-transform: none;
  font-size: 16px;
  bottom: 0;
}

.card .plan-price {
  color: #56575b;
  font-size: 34px;
  text-transform: uppercase;
  line-height: 50px;
}

.card sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.question {
	display:block;
	margin-bottom: 8px;
}

.card .plan-description.specs {
  min-height: 200px;
  line-height: 20px;
}

.card .plan-cta {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 0 15px;
}

.card .plan-cta:hover a {
  opacity: 0.8;
  color: #fff;
  text-decoration: none;
}

.card .button,
.card .button-primary {
  background: rgb(18 110 81);
  border-radius: 8px;
  font-size: inherit;
  color: white;
  transition: background 100ms linear;
  line-height: normal;
  outline: none !important;
  padding: 0.6em 1em;
  display: block;
  text-align: center;
}

::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgb(49 49 49);
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: rgb(20 131 96);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}